		<?php
			//
			if($lang != 1)
			{
				$fs = "";
				$fe = "";
			}
			// page title
			$ptitle = "";
			$resultp1 = mysql_query("SELECT * FROM page WHERE level1 = '$level1' AND level2 = '0' AND level3 = '0' AND hidden_status = 1 ORDER by list_number ASC", $db);
			if(@$myrowp1 = mysql_fetch_array($resultp1))
			{
				//
				$ptitle .= $fs.@$myrowp1['title'.@$lang].$fe;
			}
			//
			$resultp2 = mysql_query("SELECT * FROM page WHERE level1 = '$level1' AND level2 = '$level2' AND level3 = '0' AND hidden_status = 1 ORDER by list_number ASC", $db);
			if(@$myrowp2 = mysql_fetch_array($resultp2))
			{
				//
				$ptitle .= " / <font color='#000000'>".$fs.@$myrowp2['title'.@$lang].$fe.'</font>';
			}
			//
			$ptext = "";
			if($city != "" && $lang != "")
			{
				$resultp3 = mysql_query("SELECT * FROM epage WHERE level1 = '$level1' AND level2 = '$level2' AND level3 = '0' AND info2 = '$city' AND hidden_status = 1 ORDER by list_number ASC", $db);
				if(@$myrowp3 = mysql_fetch_array($resultp3))
				{
					//
					$ptext = $fs.@$myrowp3['text'.$lang].$fe;
				}
			}
		?>	
		<table width="800" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td align="left" class="cnt">
			<?php
				// text page
				if($level1 != 3 && $level1 != 4)
				{
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
				<td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
					<div class="cnt2">
					<?php echo(@$ptext);?>
					</div>
					<br/>
				</td>
                <td width="25%" valign="top">
				<?php
					/////////////////////////////////////
					$phvers = 0;
					//
					if($level1 == 1 && $level2 == 1)
					{
						$phvers = 2;
					}
					//
					if($level1 == 1 && $level2 == 2)
					{
						$phvers = 3;
					}
					//
					if($level1 == 1 && $level2 == 3)
					{
						$phvers = 4;
					}
					//
					if($level1 == 5 && $level2 == 1)
					{
						$phvers = 5;
					}
					//
					if($level1 == 5 && $level2 == 2)
					{
						$phvers = 6;
					}
					/////////////////////////////////////
					if($phvers != 0 && $city != "" && $lang != "")
					{
						echo('<table width="100%" border="0" cellspacing="10" cellpadding="0">'."\n");
							echo('<tr>'."\n");
								echo('<td>'."\n");
								//
								$resultph = mysql_query("SELECT * FROM photo WHERE type = '$phvers' AND city = '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
								//
								$vsegoph = 0;
								if(@$myrowph = mysql_fetch_array($resultph))
								{
									do
									{
										//
										if($vsegoph < 3)
										{
											//
											echo('<p><a href="'.$photo_path.$myrowph['url'].'" rel="lytebox[photo'.$phvers.']" title="'.$myrowph['title'.$lang].'"><img src="'.$photo_path.$myrowph['url'].'" width="180" height="120" border="0"/></a><br />'."\n");
											echo('<span class="pic_capt">'.$fs.$myrowph['title'.$lang].$fe.'</span><br /></p>'."\n");
										}
										$vsegoph = $vsegoph + 1;
										//
										echo('<a href="'.$photo_path.$myrowph['url'].'" rel="lytebox[photo'.$phvers.']" title="'.$myrowph['title'.$lang].'">'."\n");
									}
									while($myrowph = mysql_fetch_array($resultph));
								}
								//
								echo('</td>'."\n");
							echo('</tr>'."\n");
						 echo('</table>'."\n");
					}

				?>
				  </td>
              </tr>
            </table>
			<?php
			}
			// end text page
			// event page
			include('admin/php/event_type.php');
			//
			$upcstyle = "background-color:#880000;color:#FFFFFF;font-weight:bold;";
			// start event page
			if($level1 == 3 && $event != "einfo" && $event != "emore")
			{
				//
				$coltext2 = 360;
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
				<br /><br />
				  <?php
						$resultev = mysql_query("SELECT * FROM events WHERE etype = '1' AND city = '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							//
							echo('<div class="cnt2">'."\n");
							echo('<div class="sm_title2">'.$fs.$etype[$lang]["1"].$fe.'<br /></div><div><br />'."\n");
							//
							$vsegoph = 0;
							do
							{
								//
								if($vsegoph < 3)
								{
									//
									$textev = $myrowev['text'.$lang];
									$textev = substr($textev, 0, $coltext2);
									$textev .= '...';
									//
									$link11[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									$link12[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$level1.'&level2='.$level2.'&event=emore&ptype=1&page=1';
									$link12[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|emore|1|1';
									//
									$upc1 = "";
									if($myrowev['event_date'] >= $cur_date)
									{
										$upc1 = '<span class="pic_capt2" style='.$upcstyle.'>'.$fs.$upc[$lang].$fe.' ('.$myrowev['event_date'].')</span>';
									}
									//
									echo('<span class="pic_capt2">'.$myrowev['etime'].'</span>'.$upc1.'<br />'."\n");
									echo('<a href="'.$link11[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br />'."\n");
									echo($fs.$textev.$fe.'<br /><br />'."\n");
								}
								$vsegoph = $vsegoph + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
							//
							echo('<a href="'.$link12[$modr].'" class="red">'.$fs.$more[$lang].$fe.'</a>'."\n");
							//
							echo('</div></div>');
						}

						////////////////////////////////////////

						$resultev = mysql_query("SELECT * FROM events WHERE etype = '2' AND city = '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							//
							echo('<div class="cnt2">'."\n");
							echo('<div class="sm_title2">'.$fs.$etype[$lang]["2"].$fe.'<br /></div><div><br />'."\n");
							//
							$vsegoph = 0;
							do
							{
								//
								if($vsegoph < 3)
								{
									//
									$textev = $myrowev['text'.$lang];
									$textev = substr($textev, 0, $coltext2);
									$textev .= '...';
									//
									$link11[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									$link12[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$level1.'&level2='.$level2.'&event=emore&ptype=2&page=1';
									$link12[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|emore|2|1';
									//
									$upc1 = "";
									if($myrowev['event_date'] >= $cur_date)
									{
										$upc1 = '<span class="pic_capt2" style='.$upcstyle.'>'.$fs.$upc[$lang].$fe.' ('.$myrowev['event_date'].')</span>';
									}			
									//
									echo('<span class="pic_capt2">'.$myrowev['etime'].'</span>'.$upc1.'<br />'."\n");
									echo('<a href="'.$link11[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br />'."\n");
									echo($fs.$textev.$fe.'<br /><br />'."\n");
								}
								$vsegoph = $vsegoph + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
							//
							echo('<a href="'.$link12[$modr].'" class="red">'.$fs.$more[$lang].$fe.'</a>'."\n");
							//
							echo('</div></div>');
						}

						////////////////////////////////////////

						$resultev = mysql_query("SELECT * FROM events WHERE etype = '3' AND city = '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							//
							echo('<div class="cnt2">'."\n");
							echo('<div class="sm_title2">'.$fs.$etype[$lang]["3"].$fe.'<br /></div><div><br />'."\n");
							//
							$vsegoph = 0;
							do
							{
								//
								if($vsegoph < 3)
								{
									//
									$textev = $myrowev['text'.$lang];
									$textev = substr($textev, 0, $coltext2);
									$textev .= '...';
									//
									$link11[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									$link12[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$level1.'&level2='.$level2.'&event=emore&ptype=3&page=1';
									$link12[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|emore|3|1';
									//
									$upc1 = "";
									if($myrowev['event_date'] >= $cur_date)
									{
										$upc1 = '<span class="pic_capt2" style='.$upcstyle.'>'.$fs.$upc[$lang].$fe.' ('.$myrowev['event_date'].')</span>';
									}
									//
									echo('<span class="pic_capt2">'.$myrowev['etime'].'</span>'.$upc1.'<br />'."\n");
									echo('<a href="'.$link11[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br />'."\n");
									echo($fs.$textev.$fe.'<br /><br />'."\n");
								}
								$vsegoph = $vsegoph + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
							//
							echo('<a href="'.$link12[$modr].'" class="red">'.$fs.$more[$lang].$fe.'</a>'."\n");
							//
							echo('</div></div>');
						}
				  ?>				 
                </td>
                <td width="25%" valign="top">
				<table width="100%" border="0" cellspacing="10" cellpadding="0">
                  <tr>
                    <td class="sm_title2"><br /><br /><?php echo($fs.$etype2[$lang]["1"].$fe);?></td>
                  </tr>
				<?php
					//
					include('event_code2.php');
				?>
                </table>
                <p>&nbsp;</p>
				</td>
              </tr>
            </table>			
			<?php
			}
			// start event details page
			if($level1 == 3 && $event == "einfo" && $id != "")
			{
				//
				$coltext2 = 360;
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
				<br /><br />
				  <?php

						////////////////////////////////////////

						$resultev = mysql_query("SELECT * FROM events WHERE id = '$id' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							//
							$etext = $myrowev['text'.$lang];
							$etext = str_replace("\n", "<br>", $etext);
							//
							echo('<div class="cnt2">'."\n");
							echo('<div class="sm_title">'.$fs.$myrowev['title'.$lang].$fe.'<br /></div>'."\n");
							echo('<div><br /><span class="pic_capt">'.$myrowev['etime'].'</span><br /><br />'."\n");
							echo($fs.$etext.$fe."\n");
							echo('</div>'."\n");
							echo('</div>'."\n");
							echo('<br />'."\n");
						}
				  ?>				 
                </td>
                <td width="25%" valign="top">
				<table width="100%" border="0" cellspacing="10" cellpadding="0">
                  <tr>
                    <td class="sm_title2"><br /><br /><?php echo($fs.$etype2[$lang]["1"].$fe);?></td>
                  </tr>
				<?php
					//
					include('event_code2.php');
				?>
                </table>
                <p>&nbsp;</p>
				</td>
              </tr>
            </table>			
			<?php
			}
			// start event page
			if($level1 == 3 && $event == "emore" && $ptype!= "" && $page != "")
			{
				//
				$coltext2 = 360;
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
				<br /><br />
				  <?php
						$resultev = mysql_query("SELECT * FROM events WHERE etype = '$ptype' AND city = '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							// page
							$result_total = 10;
							$db_record = mysql_num_rows($resultev);
							$page_count = $db_record / $result_total;
							$page_count = ceil($page_count);
							// dannie
							$icount = 0;
							if($page == "")
							{
								$page = 1;
							}
							$max_st = $page * $result_total;
							$min_st = $max_st - $result_total;
							//
							echo('<div class="cnt2">'."\n");
							echo('<div class="sm_title2">'.$fs.$etype[$lang][$ptype].$fe.'<br /></div><div><br />'."\n");
							// cikl
							do
							{
								if($icount >= $min_st && $icount < $max_st)
								{
									//
									$textev = $myrowev['text'.$lang];
									$textev = substr($textev, 0, $coltext2);
									$textev .= '...';
									//
									$link11[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									$upc1 = "";
									if($myrowev['event_date'] >= $cur_date)
									{
										$upc1 = '<span class="pic_capt2" style='.$upcstyle.'>'.$fs.$upc[$lang].$fe.' ('.$myrowev['event_date'].')</span>';
									}
									//
									echo('<span class="pic_capt2">'.$myrowev['etime'].'</span>'.$upc1.'<br />'."\n");
									echo('<a href="'.$link11[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br />'."\n");
									echo($fs.$textev.$fe.'<br /><br />'."\n");
								}
								//
								$icount = $icount + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
							//
							for($i=1;$i<=$page_count;$i++)
							{
								//
								$style_link = '';
								if($page == $i)
								{
									$style_link = ' style="background-color: #1B4885"; ';
								}
								//
								$link12[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$level1.'&level2='.$level2.'&event=emore&ptype='.$ptype.'&page='.$i;
								$link12[2] = $lang.'-info|'.$cname.'|'.$city.'|'.$level1.'|'.$level2.'|emore|'.$ptype.'|'.$i;
								//
								echo('<a href="'.$link12[$modr].'" class="red" '.$style_link.' >&nbsp;'.$i.'&nbsp;</a>&nbsp;');
							}
							echo('</div></div>');
						}
				  ?>				 
                </td>
                <td width="25%" valign="top">
				<table width="100%" border="0" cellspacing="10" cellpadding="0">
                  <tr>
                    <td class="sm_title2"><br /><br /><?php echo($fs.$etype2[$lang]["1"].$fe);?></td>
                  </tr>
				<?php
					//
					include('event_code2.php');
				?>
                </table>
                <p>&nbsp;</p>
				</td>
              </tr>
            </table>			
			<?php
			}
			// start resources page
			if($level1 == 4 && $event != "einfo" && $ln == "" && $word == "")
			{
				//
				$coltext2 = 360;
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
				<br><br>
                <div class="cnt2">
                <?php echo($fs.$res4[$lang]["1"].$fe);?>
                  <p>
 				<?php
					//
					include('resources_code2.php');
				?>
				  </p>
			      <p>
				  <?php echo($fs.$res4[$lang]["2"].$fe);?>
				  </p>
                </div>	
                </td>
                <td width="25%" valign="top">
				<table width="100%" border="0" cellspacing="10" cellpadding="0">
                  <tr>
                    <td class="sm_title2" align="center"><br /><br /><?php echo($fs.$res4[$lang]["6"].$fe);?></td>
                  </tr>
				<?php
					//
					include('resources_code.php');
				?>
                </table>
                <p>&nbsp;</p>
				</td>
              </tr>
            </table>			
			<?php
			}
			// more resources page
			if($level1 == 4 && $ln != "" && $word != "")
			{
				//
				$coltext2 = 360;
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
				<br>
                <div class="cnt2">
 				<?php
					//
					include('resources_code2.php');
				?>
				<br>
				  <?php
						//
						$query = "";
						//
						if($c1 != 1)
						{
							$query.= " AND type1 =".$c1;
						}
						//
						if($c2 != 1)
						{
							$query.= " AND type2 =".$c2;
						}
						//
						$queryb = "";
						if($word != "" && $word != "12345")
						{
							$queryb = " (";
							//
							$queryb.= " title".$lang." like '%".$word."%' OR ";
							//
							for($i=1;$i<=12;$i++)
							{
								$noor = "OR";
								if($i == 12)
								{
									$noor = "";
								}
							$queryb .= " info".$lang.$i." like '%".$word."%' ".$noor;
							}
							$queryb .= " ) AND ";
						}
						//
						//echo('<script>alert("'.$queryb.'");</script>');
						//
						$resultev = mysql_query("SELECT * FROM resources WHERE $queryb city = '$city' $query AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							// page
							$result_total = $c4;
							$db_record = mysql_num_rows($resultev);
							$page_count = $db_record / $result_total;
							$page_count = ceil($page_count);
							// dannie
							$icount = 0;
							if($page == "")
							{
								$page = 1;
							}
							$max_st = $page * $result_total;
							$min_st = $max_st - $result_total;
							//
							echo('<div class="cnt2">'."\n");
							echo('<div class="sm_title">'.$fs.$res4[$lang]["9"].$fe.'<br /></div><div><br />'."\n");
							// cikl
							do
							{
								if($icount >= $min_st && $icount < $max_st)
								{
									//
									$textev = $myrowev['info'.$lang.'2'];
									if($textev == "")
									{
										$textev = $myrowev['info'.$lang.'3'];
									}
									//$textev = substr($textev, 0, $coltext2);
									$textev .= '...';
									//
									$link11c[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11c[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									echo('&nbsp;&nbsp;&nbsp;<a href="'.$link11c[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br />'."\n");
									echo('&nbsp;&nbsp;&nbsp;'.$fs.$textev.$fe.'<br /><br />'."\n");
								}
								//
								$icount = $icount + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
							//
							for($i=1;$i<=$page_count;$i++)
							{
								//
								$style_link = '';
								if($page == $i)
								{
									$style_link = ' style="background-color: #1B4885"; ';
								}
								//
								$link12[1] = 'info.php?lang='.$lang.'&city='.$city.'&level1='.$level1.'&level2='.$level2.'&page='.$i.'&ln='.$ln.'&word='.$word;
								$link12[2] = $lang.'-info|'.$cname.'|'.$city.'|'.$level1.'|'.$level2.'|'.$i.'|'.$ln.'-'.$word;
								//
								echo('<a href="'.$link12[$modr].'" class="red" '.$style_link.' >&nbsp;'.$i.'&nbsp;</a>&nbsp;');
							}
							echo('</div></div>');
						}
						else
						{
							echo('<b>'.$fs.$res4[$lang]["11"].$fe.'</b>');
						}
				  ?>	
                </div>	
                </td>
                <td width="25%" valign="top">
				<table width="100%" border="0" cellspacing="10" cellpadding="0">
                  <tr>
                    <td class="sm_title2" align="center"><br /><br /><?php echo($fs.$res4[$lang]["6"].$fe);?></td>
                  </tr>
				<?php
					//
					include('resources_code.php');
				?>
                </table>
                <p>&nbsp;</p>
				</td>
              </tr>
            </table>			
			<?php
			}
			// start details resources page
			if($level1 == 4 && $event == "einfo" && $id != "")
			{
				//
				$coltext2 = 360;
			?>
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="75%" valign="top"><div class="titla"><?php echo($ptitle);?></div>
				<br><br>
                <div class="cnt2">
                  <p>
 				<?php
					//
					include('resources_code2.php');
					//
					$resultev = mysql_query("SELECT * FROM resources WHERE id = '$id' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
					//
					if(@$myrowev = mysql_fetch_array($resultev))
					{
						echo('<br>'."\n");
						echo('<div class="sm_title">'.$fs.$res4[$lang]["8"].$fe.'</div>'."\n");
						echo('<table width="100%" border="0" cellspacing="10" cellpadding="0">'."\n");
						echo('<tr>'."\n");
                        echo('<td width="18%" align="right"><strong>'.$fs.$res3b[$lang]["1"].$fe.':</strong></td>'."\n");
                        echo('<td width="82%">'.$fs.$myrowev['title'.$lang].$fe.'</td>'."\n");
						echo('</tr>'."\n");
						for($i=1;$i<=12;$i++)
						{
							if($myrowev['info'.$lang.$i] != "" && $res3[$lang][$i] != "")
							{
								echo('<tr>'."\n");
								echo('<td width="18%" align="right"><strong>'.$fs.$res3[$lang][$i].$fe.':</strong></td>'."\n");
								echo('<td width="82%">'.$fs.$myrowev['info'.$lang.$i].$fe.'</td>'."\n");
								echo('</tr>'."\n");
							}
						}
						echo('</tr>'."\n");
						echo('</table>'."\n");
						echo('</div>'."\n");
					}
					?>
				  </p>
                </div>
                </td>
                <td width="25%" valign="top">
				<table width="100%" border="0" cellspacing="10" cellpadding="0">
                  <tr>
                    <td class="sm_title2" align="center"><br /><br /><?php echo($fs.$res4[$lang]["7"].$fe);?></td>
                  </tr>
                  <tr>
                    <td align="center">
					<?php
						//
						if(!file_exists($photo_path.$myrowev['url']) || $myrowev['url'] == "")
						{
							$myrowev['url'] = "ni.jpg";
						}
						//
						echo('<a href="'.$photo_path.$myrowev['url'].'" rel="lytebox[photo11a]" title="'.$myrowev['title'.$lang].'"><img style="border: 1px solid #777777" src="'.$photo_path.$myrowev['url'].'" width="109" height="180" border="0" /></a><br /><b>'.$fs.$myrowev['title'.$lang].$fe.'</b>');
					?>
					</td>
                  </tr>
                  <tr>
                    <td class="sm_title2" align="center"><br /><?php echo($fs.$res4[$lang]["6"].$fe);?></td>
                  </tr>
				<?php
					//
					include('resources_code.php');
				?>
                </table>
                <p>&nbsp;</p>
				</td>
              </tr>
            </table>			
			<?php
			}
			?>
           </td>
          </tr>
        </table>